# Welcome to git roadmap - the clean timeline \*\*\*\*

Once he got a good message we will merge this to master.

## So now we haved rebased with master

Our feature branch is updated with new content, receiving new commits. At the end we will squash all commits and proceed with merge.

## what could happen if we create a new branch from this point?

This now is from one feature branch. Let's see what is the best way to resolve conflicts and how to do reabse.
He will continue add more content to increment commits here.

Voluptate cillum nisi nisi veniam labore pariatur dolor sit cupidatat culpa cupidatat elit sit.

Cupidatat tempor est esse cillum sit amet tempor ad. Aliquip ut cupidatat pariatur labore aliquip nisi anim et irure. Non ut non excepteur duis ullamco elit aliquip.
Id quis ipsum ad veniam occaecat consectetur aliquip tempor ea adipisicing do ex. Laborum irure esse laborum consectetur dolore incididunt amet Lorem. Anim ad commodo eu consequat. Commodo fugiat elit elit exercitation magna ex ea fugiat deserunt. Ullamco commodo laborum dolor aute.

## Current timeline history

![alt text](./timeline.png 'Logo Title Text 1')
